#loadoverlay {
	position: fixed;
	z-index: 99999;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.1);
}

@media (max-width: 768px) {
	body {
		padding-top: 110px;
	}
}

.navbar-brand>img {
    margin-top: -12px;
}

#login {
	margin-top: 80px;
}
